form {
  display: flex;
  flex-direction: column;
}

.login-container {
  display: flex;
  justify-content: space-between;
  padding: 15px 30px 30px 30px;

  .login-form {
    margin-top: 50px;
    margin-left: -130px;
    flex: 1 0 60%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

    .inputs {
      border: 1px solid #3D3B3C;
      border-radius: 5px;
      padding: 40px;
      margin: 50px;
      display: flex;
      flex-direction: column;
      position: relative;

      & > * {
        width: 100%;
        margin-bottom: 5px;
      }
    }

    .link-wrapper {
      display: flex;
      flex-direction: column;
      padding: 50px 0 30px 0;
      align-items: center;

      .register-redirect {

      }

      .forgot-redirect {
        padding: 25px 0 0 0;
      }
    }
  }
}
